Subject: RE: Semora-Koch-Coastal
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Oct 2001 14:10:27 -0700 (PDT)

Louise and I are confused as to what this report is.

 -----Original Message-----
From: 	Moran, Tom  
Sent:	Friday, October 26, 2001 4:00 PM
To:	Shankman, Jeffrey A.
Subject:	RE: Semora-Koch-Coastal

All Louise has is the file I just sent you Jeff.  I will send you the entire November position as I understand it.

 -----Original Message-----
From: 	Shankman, Jeffrey A.  
Sent:	Friday, October 26, 2001 3:57 PM
To:	Moran, Tom
Subject:	RE: Semora-Koch-Coastal

Whatever you've given to Louise with any EGM counterparties, I'd like so we're all on the same page.

Jeff

 -----Original Message-----
From: 	Moran, Tom  
Sent:	Friday, October 26, 2001 3:56 PM
To:	Shankman, Jeffrey A.
Subject:	RE: Semora-Koch-Coastal

Jeff,

Let me send you what I pieced together from Joel Bennett's position at COB last night + my discussions with Peggy Rathmell and her slates.
Give me just a couple of minutes.

tm

 -----Original Message-----
From: 	Shankman, Jeffrey A.  
Sent:	Friday, October 26, 2001 3:53 PM
To:	Moran, Tom
Subject:	RE: Semora-Koch-Coastal

What about all the other reports for any EGM counterparty.  I'd like those as well.

 -----Original Message-----
From: 	Moran, Tom  
Sent:	Friday, October 26, 2001 3:52 PM
To:	Shankman, Jeffrey A.
Cc:	Brackett, Debbie R.
Subject:	Semora-Koch-Coastal

Jeff,

Attached are the November 2001 WTI, Cushing positions for Sempra, Koch and Coastal.  

 << File: Sempra-Koch-Coastal Nov-01 Cushing.xls >>